body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img{border:medium none;margin: 0;padding: 0;}
body,button, input, select, textarea{font: 12px/1.5 "Microsoft YaHei",'Simsun',tahoma, Srial, helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
em{font-style:normal;}
ul, ol{list-style: none;}
a{text-decoration: none;color:#333;outline: none;}
a:hover{text-decoration: none;}
fieldset, img { border: medium none; vertical-align: middle;}

a:focus {outline:none;-moz-outline:none;}
a:hover{text-decoration: none;color:#0b6cb8;  -moz-transition: all 0.3s ease-in; -webkit-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
.titlestyle61681{font-size:22px;font-weight:bold;}